using AndroidX.AppCompat.Widget;
using Microsoft.Maui.Controls.Compatibility.Platform.Android;
using Microsoft.Maui.Handlers;

namespace Blahblah.FlowerApp.Platforms.Android.Handlers;

class OptionEntryHandler : EntryHandler
{
    protected override void ConnectHandler(AppCompatEditText platformView)
    {
        base.ConnectHandler(platformView);

        platformView.Background = null;
        platformView.SetBackgroundColor(Colors.Transparent.ToAndroid());
    }
}
